package:
  name: bioconductor-affy
  version: 1.50.0
source:
  fn: affy_1.50.0.tar.gz
  url: https://bioarchive.galaxyproject.org/affy_1.50.0.tar.gz
  md5: aed20ee9653de3ef15868b7e6fd901de
build:
  number: 0
  rpaths:
    - lib/R/lib/
    - lib/
requirements:
  build:
    - 'bioconductor-affyio >=1.13.3'
    - 'bioconductor-biobase >=2.5.5'
    - 'bioconductor-biocgenerics >=0.1.12'
    - bioconductor-biocinstaller
    - bioconductor-preprocesscore
    - bioconductor-zlibbioc
    - r
  run:
    - 'bioconductor-affyio >=1.13.3'
    - 'bioconductor-biobase >=2.5.5'
    - 'bioconductor-biocgenerics >=0.1.12'
    - bioconductor-biocinstaller
    - bioconductor-preprocesscore
    - bioconductor-zlibbioc
    - r
test:
  commands:
    - '$R -e "library(''affy'')"'
about:
  home: http://bioconductor.org/packages/release/bioc/html/affy.html
  license: 'LGPL (>= 2.0)'
  summary: 'The package contains functions for exploratory oligonucleotide array analysis.
    The dependence on tkWidgets only concerns few convenience functions. ''affy''
    is fully functional without it.'
